<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="../normalizedcss.css">
    <link rel="stylesheet" href="Homework_2.css">
    <link rel="stylesheet" href="https://use.typekit.net/tda1emf.css"
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<div class="container">
    <header class="top">
        <div class="logo"><a href="">Ra<span>mda.js</span></a>
        </div>
        <nav class="menu1">
            <a href="">Functional Programming</a>
            <a href="">Ramda</a>
            <a href="">Fantasy Land Spec</a>
            <a href="">Node.js for all</a>
        </nav>
    </header>
    <main class="main">
        <aside class="aside">
            <ul class="menu2">
                <li><a href="">Ramda</a></li>
                <li><a href="">Why Ramda?</a></li>
                <li><a href="">Whats different?</a></li>
                <li><a href="">Introduction</a></li>
                <li><a href="">Philosophy</a></li>
            </ul>
        </aside>
        <div class="pic_text">
            <div class="img">
                <img src="img/ramdaFilled_200x235.png" width="320" height="381" alt="RAMBA">
            </div>
            <span class="text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Animi aspernatur eos explicabo fugiat harum laudantium numquam optio. Culpa cumque dolorum eos fugiat, inventore ipsam magnam minima nesciunt nobis obcaecati perspiciatis quae quos recusandae sapiente totam voluptates voluptatum. Adipisci aliquam animi, aperiam architecto aspernatur consequuntur deleniti et exercitationem explicabo hic iusto libero magni mollitia nemo non placeat provident quaerat quis quo quod reiciendis repudiandae sint velit, vitae, voluptate? Amet architecto asperiores aut, autem, culpa enim id, inventore pariatur possimus quas sequi.
            <br><br>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid amet consequuntur, corporis dicta distinctio doloremque ducimus, eius eos, eveniet exercitationem impedit incidunt iste laudantium magni natus nesciunt nisi odio officiis optio perspiciatis quibusdam quidem reiciendis sequi soluta temporibus totam vel!</span>
        </div>
    </main>
    <footer class="foot">
        <nav class="menu3">
            <a href="">Ramda</a>
            <a href="">Why Ramda?</a>
            <a href="">Whats different?</a>
            <a href="">Introduction</a>
            <a href="">Philosophy</a>
            <span>Copyright &#169; 2018</span>
        </nav>
    </footer>
</div>


</body>
</html>